NaviServer - programmable web server

[ Main Table Of Contents | Table Of Contents | Keyword Index ]

# ns_conncptofp(n) 4.99.8 naviserver "NaviServer Built-in Commands"

## Name

ns_conncptofp - Write content to a file

## Table Of Contents

## Synopsis

- ns_conncptofp fileId

## Description

This function writes all the content (including any embedded null characters) to the specified file.

## COMMANDS

ns_conncptofp fileId

## EXAMPLES

## See Also

nsd

## Keywords

NaviServer